
@media only screen { } /* Define mobile styles */

/*
@media only screen and (max-width: 30em) {
  .contactLb .featherlight-content {
      margin-left: 10px !important;
      margin-right: 10px !important;
      background: #003168 !important;
  }
  .requestConsult {
    margin: 0;
    width: auto;
    top: 0 !important;
    left: 0 !important;
    bottom: 0 !important;
    right: 0 !important;
  }
}
*/
@media only screen and (max-width: 40em) {

    body, html {
        padding-left: 0;
        -webkit-overflow-scrolling: touch;
    }
    .clientFilterlLogo {
        height: 350px;
    }
    .clientQuoteSClogo .figure {
        height: auto !important;
    }
    .pulseLogo {
        height: 45px;
        width: 200px;
        position: relative;
        top: 5px;
        margin-top: 10px;
        margin-left: auto;
        margin-right: auto;
        display: block;
        text-align: center;
        -webkit-transition: all 300ms ease-in-out;
        -moz-transition: all 300ms ease-in-out;
        -o-transition: all 300ms ease-in-out;
        transition: all 300ms ease-in-out;
    }
    .menuSmall .pulseLogo {
        height: 45px;
        width: 172px;
        top: 0;
        margin-top: 6px;
    }
    .downloadEbookMenu {
        margin-bottom: 50px;
    }
    .menuTop #nav-icon  {
        margin: 25px auto;
    }
    .menuSmall {
        height: 50px;
    }
    .menuSmall #nav-icon {
        margin: 15px auto;
    }
    .mainLogoComp {
        margin-top: 50px;
    }
    .menu-slider-menu-container ul li a {
        font-size: 1rem !important;
    }
    .ipad.paragraphImage.right {
        margin-right: 0;
        overflow: hidden;
    }
    .ipad.paragraphImage.left {
        margin-left: 0;
        overflow: hidden;
    }
    .singleBlogImage {
        width: 215px;
        height: 165px;
    }
    header h1#logo {
        display: block;
        float: none;
        margin: 0 auto;
        height: 100px;
        line-height: 100px;
        text-align: center;
    }
    header nav {
        display: block;
        float: none;
        height: 50px;
        text-align: center;
        margin: 0 auto;
    }
    header nav a {
        line-height: 50px;
        margin: 0 10px;
    }
    header.smaller {
        height: 75px;
    }
    header.smaller h1#logo {
        height: 40px;
        line-height: 40px;
        font-size: 30px;
    }
    header.smaller nav {
        height: 35px;
    }
    header.smaller nav a {
        line-height: 35px;
    }
    .overlay-menu {
        width: 100%;
    }
    #nav-icon {
        margin-right: 20px;
    }
    .herotext h1 {
        margin-top: 45px;
    }
    .single-training_needs .singleInner:before {
        min-height: 50px;
    }
    .single-training_needs #singleHeroheader {
        height: 65vh;
    }
    .action--open,
    .action--close {
        display: block;
    }
    .menu {
        margin-top: 50px;
        z-index: 1000;
        top: 0;
        width: 100%;
        height: 100vh;
        -webkit-transition: -webkit-transform 0.3s;
        transition: transform 0.3s;
    }
    .overlay-form {
        width: 100%;
    }
    .menu--open {
        -ms-transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .has_child {
        background-image: url(../img/white-arrow-menu.png);
    }
    .menu__breadcrumbs {
        padding: 10px;
    }
    div.nopadding:nth-of-type(1) {
        padding-right: .9375rem !important;
    }
    div.nopadding:nth-of-type(2) {
        padding-left: .9375rem !important;
    }
    .singlepageMenu {
        width: 75%;
    }
    .servicestitle, .clientstitle, .blogtitle, .jobstitle, .locationtitle, .solutionstitle {
        left: 70%;
    }
    .clientQuoteSC:before {
        display: none !important;
    }
    .singleHero .fa-angle-left {
        left: 20px;
        top: 140px;
        opacity: 0.8;
    }
    .authorOverlay {
        display: none;
    }
    .singlePostAuthor {
        margin: 0 0 30px 0;
    }
    .singleInnerBlog h1 {
        font-size: 3rem;
        line-height: 3rem;
    }
    .sinleNameDate, .singlePostCat {
        max-width: 100%;
        padding: 5px 15px 5px 15px;
    }
    .singleHero .fa-angle-right {
        right: 20px;
        top: 140px;
        opacity: 0.8;
    }
    .trainingNeeds h2:after, .trainingNeeds h2:before, .careerContent h2:after, .careerContent h2:before, .servicesSection h2:before, .servicesSection h2:after {
        width: 80%;
    }
    .jobReply {
        padding: 0 30px 100px 30px;
    }
    .jobReply h3 {
        padding-top: 100px;
    }
    .numberOpenings {
        float: left;
    }
    .singleInnerAbout article h2, .singleInnerBlog article h2, .singleInnerDefault article h2 {
        text-align: left;
    }
    .addressBottomMenu ul {
        display: inline-block;
        width: 100%;
        text-align: center;
    }
    .addressBottomMenu ul li {
        float: none;
        display: inline-block;
    }
    .footerWhite:before {
        width: 100%;
        background-size: contain;
        border-bottom: 3px solid #fff;
    }
    .clientListView, .logoStrip {
        display: none;
    }
    .owl-dots {
        display: none !important;
    }
    .owl-next {
        display: inline-block !important;
        background: url(../img/arrow-next.png) no-repeat;
        position: absolute;
        height: 64px;
        width: 32px;
        right: -15px;
        top: 30%;
        margin-top: -32px;
        text-indent: -100px;
        overflow: hidden;
        background-color: rgba(0, 0, 0, 0.1);
        background-size: 50%;
        background-position: 15px center;
        border-radius: 90px 0 0 90px;
        -moz-border-radius: 90px 0 0 90px;
        -webkit-border-radius: 90px 0 0 90px;
    }
    .owl-prev {
        display: inline-block !important;
        background: url(../img/arrow-prev.png) no-repeat;
        position: absolute;
        height: 64px;
        width: 32px;
        left: -15px;
        top: 30%;
        margin-top: -32px;
        text-indent: -100px;
        overflow: hidden;
        background-color: rgba(0, 0, 0, 0.1);
        background-size: 50%;
        background-position: 3px center;
        border-radius: 0 90px 90px 0 ;
        -moz-border-radius: 0 90px 90px 0 ;
        -webkit-border-radius: 0 90px 90px 0 ;
    }
    .clientsSection .owl-prev, .clientsSection .owl-next {
        background-color: rgba(255, 211, 54, 0.6);
    }
    .caseStudyCard.right {
        margin-left: 0;
    }
    /*.caseStudyCard.right .caseStudyTop {*/
        /*float: left;*/
    /*}*/
    .caseStudyCard.left {
        margin-right: 0;
    }
    .trainingNeeds h2 {
        margin-top: 20px;
    }
    .mainLogoComp {
        width: 80%;
        margin-left: 0;
    }
    .heroButton {
        margin-top: 20px;
        padding: 15px 30px;
    }
    .home .heroButton:last-of-type {
        margin-left: 0;
    }

    .training-carousel .owl-item img {
        padding: 0 45px 0 45px;
        margin-bottom: 0;
    }
    .trainingNeeds p {
        height: 80px;
    }
    .trainingNeeds h4 {
        font-size: 2rem;
        height: 70px;
        margin-top: 0;
    }
    .caseStudyWrap {
        margin-top: 80px;
    }
    .addressImage {
        height: auto !important;
    }
    .trainingNeeds p {
        margin-bottom: 0;
        margin-top: 0;
    }
    .caseStudyCard h3 {
        width: 100%;
    }
    .caseStudyCard.right h3, .caseStudyCard.left h3 {
        text-align: center;
        font-size: 1.5rem;
        height: 80px;
    }
    .caseStudyTop {
        height: auto;
        text-align: center;
        padding-top: 30px;
    }
    .caseStudyTop img {
        display: inline-block !important;
        width: 105px !important;
    }
    .caseStudyCard.left .caseStudyTop, .caseStudyCard.right .caseStudyTop {
        float: none;
    }
    .caseStudyTop {
        margin-left: auto;
        margin-right: auto;
    }
    .singleHero h2 {
        display: none;
    }
    .heroButton {
        margin-top: 20px;
    }
    .singleInner:before {
        margin-top: -67px;
        height: 50px;
    }
    .clientQuoteSClogo:before {
        background: none;
    }
    .clientQuoteSClogo figure {
        margin: 1em 15px;
    }
    .fixed {
        left: 50%;
    }
    .innerWrap {
        height: 100%;
        position: relative;
        z-index: 35;
    }
    .clientQuoteSClogo .textQuote {
        width: 100%;
    }
    .JobForm .wpcf7-form input[type=submit], #careersModal .wpcf7-form input[type=submit] {
        font-size: 1.3rem;
        padding: 0;
        background: transparent;
    }
    .inner {
        top: 80vh;
        user-select: none;
        -moz-user-select: none;
        -webkit-user-drag: none;
        -webkit-user-select: none;
        -ms-user-select: none;
    }
    .clientsSection h4:before {
        width: 80px;
        left: -89px;
    }
    .clientsSection h4:after {
        width: 80px;
        right: -86px;
    }
    .training-carousel .owl-dots {
        top: 10px;
    }
    .client-carousel .owl-dots {
        top: -30px;
    }
    .training-carousel .owl-dots,
    .client-carousel .owl-dots {
        width: 100%;
        height: 20px;
        text-align: center;
        position: absolute;
    }
    .training-carousel .owl-controls .owl-dot,
    .client-carousel .owl-controls .owl-dot {
        display: inline-block;
    }
    .training-carousel .owl-controls .owl-dots .owl-dot.active span,
    .training-carousel .owl-controls .owl-dots .owl-dot:hover span,
    .client-carousel .owl-controls .owl-dots .owl-dot.active span,
    .client-carousel .owl-controls .owl-dots .owl-dot:hover span {
        background: #ffaa00;
        border: 1px solid #F4F4F4;
    }
    .client-carousel .owl-controls .owl-dots .owl-dot span,
    .training-carousel .owl-controls .owl-dots .owl-dot span {
        width: 20px;
        height: 20px;
        margin: 5px 7px;
        background: #F4F4F4;
        display: block;
        -webkit-backface-visibility: visible;
        -webkit-transition: opacity 200ms ease;
        -moz-transition: opacity 200ms ease;
        transition: opacity 200ms ease;
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        border-radius: 30px;
    }
    .client-carousel .owl-theme .owl-dots .owl-dot,
    .training-carousel .owl-theme .owl-dots .owl-dot {
        display: inline-block;
        zoom: 1;
    }
    .centerDiv {
        margin-left: 0;
    }
    .menuNeeds h4 {
        font-size: 1.2rem;
    }
    img.alignright {
        width: 100%;
        margin-left: 0;
    }
    .trainingNeedsMenu {
        display: none;
    }
    .menuNeeds {
        margin-top: 5px;
        text-align: center;
    }
    .menuNeeds:last-child {
        margin-top: 15px;
    }
    .overlay-menu h2:after {
        width: auto;
    }
    .menuNeeds a {
        display: inline-block;
        width: 100%;
        text-align: center;
    }
    .menuNeeds img {
        width: 37px;
        margin-top: 1px;
        margin-right: 15px;
        display: inline-block;
    }
    .menuDevider {
        display: none;
    }
    ul.megaMenuLeft {
        width: 100%;
        text-align: center;
        margin-top: 40px;
        float: left;
    }
    .downloadEbookMenu {
        width: 100%;
        text-align: center;
    }
    .overlay-menu {
        padding-top: 60px;
    }
    .overlay-menu.is-open {
        padding-right: 30px;
        padding-left: 30px;
        padding-top: 60px;
    }
    .clientListView {
        display: none;
    }
    ul.megaMenuLeft li {
        display: inline-block;
        float: none;
    }
    .overlay-menu h2 {
        font-size: 1.5rem;
    }
    .overlay-menu h2:before {
        width: 300px;
    }
    .blueFooter {
        padding-left: 30px;
        padding-top: 20px;
    }
    .rightAlign {
        text-align: left;
    }
    .contactLb .featherlight-content {
        margin-left: 10px !important;
        margin-right: 10px !important;
        background: #003168 !important;
    }
    .requestConsult {
      /*
      Commented out by P.M. on 9/11/16

      margin: 30px;
      overflow-x: scroll;
      position: fixed;
      width: 84% !important;
      top: 30px !important;
      left: 0 !important;
      bottom: 20px !important;
      right: 20px !important;
      */
      margin: 0;
      width: auto;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
    }
    .submitForm:after {
        content: '';
        display: block;
        position: absolute;
        left: 0;
        top: 100%;
        width: 230px;
        height: 25px;
        background: url(../img/down-arrow-yellow.png) no-repeat;
        background-size: 100% 100%;
    }
    .submitForm {
        font-size: 1.5rem;
        font-weight: 900;
        color: #003168;
        background: #ffd336;
        /* Modified by P.M. on 9/11/16

        padding: 0 22px;

        */
        padding: 0;
        position: relative;
        border-radius: 0;
        text-align: center;
        width: 230px;
        margin-top: -22px;
        display: inline-block;
        margin-bottom: 20px;
        height: 40px;
    }
    .caseStudyCard p {
        font-weight: 100;
        margin-bottom: 50px;
        line-height: 1.7rem;
    }
    .award {
        width: 80px;
        margin-right: 3px;
    }
    ul.policiesMenu {
        margin-top: 15px;
    }
    .copyightLine {
        margin-bottom: 0;
    }
    .overlay-menu h2:before {
        height: 3em;
    }
    .filterContainer:before {
        width: 80%;
    }
    .trainingNeeds h2, .careerContent h2, .servicesSection h2 {
        font-size: 2.3rem !important;
        letter-spacing: 10px !important;
        text-align: center !important;
    }
    ul.socialIconsSmall li {
        float: left;
    }
    ul.socialIconsSmall li a {
        color: #000;
    }
    ul.socialIconsSmall li a .fa{
        font-size: 2rem;
    }
    ul.socialIconsSmall.socialOpen {
        max-height: 50px;
        padding: 10px 25px;
    }
    .menuSmall + ul.socialIconsSmall {
        top: 50px;
    }
    ul.socialIconsSmall {
        position: fixed;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        justify-content: space-between;
        z-index: 50;
        top: 70px;
        width: 100%;
        background: rgba(255, 211, 54, 0.95);
        max-height: 0;
        float: right;
        list-style: none;
        text-align: center;
        overflow: hidden;
        -webkit-transition: all 0.4s;
        -moz-transition: all 0.4s;
        -o-transition: all 0.4s;
        transition: all 0.4s;
        margin-left: 0;
    }
    .largeBadge {
        display: inline-block;
        padding-top: 60px;
        width: 28% !important;
    }
    .singleHero h1 {
        font-size: 2rem;
        padding: 0 5px;
        display: inline-block;
        line-height: 2rem;
        margin-bottom: 20px;
        margin-top: -15px;
    }
    .singleHero .heroButton {
        margin-top: 50px;
    }
    #singleHeroheader, #singleHeroheaderBlog {
        background-size: 250% auto !important;
        background-position: center top !important;
    }
    #singleHeroheaderPage {
        background-size: 300% auto !important;
        background-position: center top !important;
    }
    blockquote {
        width: 100%;
    }
    .clientQuoteSClogo span {
        width: 100%;
        display: block;
    }
    .clientQuoteSClogo .figure {
        width: 95%;
    }
    .caseStudies .break {
        display: none;
    }
    .caseStudySingle {
        margin-top: 100px;
    }
    .singleFooterPattern h2 {
        position: absolute;
        padding-right: 10px;
    }
    .serviceButton {
        position: relative;
        float: right;
        margin-top: 70px;
    }
    .singleAuthor {
        margin-top: 20px;
    }
    .singleAuthorImage {
        background-color: transparent;
    }
    .authorDetails {
        line-height: 1.7rem;
        font-size: 1.2rem;
    }
    .singleAuthorImg {
        padding-left: .9375rem !important;
        padding-right: .9375rem !important;
    }
    .caseStudySingle {
        padding: 60px 30px 0 30px;
    }
    #singleHeroheaderBlog {
        height: 60vh;
    }
    .singleHero.blog h1 {
        font-size: 1.2rem;
        margin-top: 107px;
    }
    .blogHeader h1:after {
        margin-top: 6px;
    }
    .blogHeader h1:before {
        top: -16px;
    }
    .clientHeader h1 {
        margin-top: 140px !important;
    }
    .clientHeader h1:before {
        top: -12px;
    }
    .clientHeader h1:after {
        margin-top: 12px;
    }
    .fullServices {
        display: none;
    }
    .blogHeader {
        background-size: contain;
        margin-top: 80px;
        width: 85%;
    }
    .categorySecond:before {
        width: 12px;
        left: -12px;
        background-size: 100% 100%;
    }
    .firstBlogText a h4 {
        font-size: 2.5rem;
        line-height: 2.7rem;
    }
    .categoryFirst {
        max-width: 100%;
    }
    .singleInnerBlog .heroButton {
        margin-top: 70px;
    }
    .postStudySingle {
        padding: 0 40px 0 0;
    }
    .categoryFirst:after {
        width: 12px;
        right: -12px;
        background-size: 100% 100%;
        height: 34px;
    }
    .blogText:after {
        border-left: 173px solid transparent;
        border-right: 172px solid transparent;
    }
    .nameDateFirst {
        text-align: left;
    }
    .firstBlogImage {
        margin-bottom: 0;
    }
    .footerGrey:before {
        width: 100%;
        position: absolute;
        top: 0;
        background-size: 100% 100%;
    }
    .tabsWrap:before, .tabsWrap:after {
        display: none;
    }
    .aboutUsTabs li.is-active:before {
        top: -10px;
        background-size: contain;
    }
    .aboutUsTabs li.is-active, .aboutUsTabs li {
        width: 33.33333%;
        padding: 0;
    }
    .aboutUsTabs li a {
        font-size: 1rem;
    }
    #singleHeroheaderPage {
        height: 65vh;
    }
    p, h4 {
        text-align: left !important;
    }
    .floatRightContact:before, .floatLeftContact:before {
        display: none;
    }
    .addressContact span, .addressContact span.tel, .addressContact span.fax {
        text-align: left;
    }
    .viewMap {
        float: left;
        margin-bottom: 20px;
    }
    .page-id-8533 button {
        margin-top: 60px;
    }
    .blueBg {
        padding-top: 0;
        padding-bottom: 30px;
    }
    .blueBg .blogText:after {
        border-right: 159px solid transparent;
        border-left: 159px solid transparent;
    }
    .serviceBoxImg, .cleintCarouselLogo {
        text-align: center;
        width: 100%;
        display: inline-block;
    }
    .cleintCarouselLogo {
        height: 250px;
        overflow: hidden;
    }
    .cleintCarouselLogo img {
        max-height: 210px;
        width: auto !important;
    }
    .trainingNeeds h4, .trainingNeeds p {
        padding: 0 20px;
    }
    .trainingNeeds h4 {
        margin-bottom: 30px;
    }
    div.wpcf7 img.ajax-loader {
        display: none;
    }
	.profileModalBand h2 {
    font-size: 1rem;
    }
	.profileLb .featherlight-content {
    margin-left: 2% !important;
    margin-right: 2% !important;
    }

	
} /* max-width 640px, mobile-only styles, use when QAing mobile issues */


@media only screen and (min-width: 40.063em) {

} /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
    .largeBadge {
        width: 14% !important;
    }
    .singleHero h1 {
        font-size: 4rem;
    }
    .heroButton {
        margin: 80px 0 20px 0;
    }
    .singleInner:before, .singleInner:after {
        top: calc(73% - 118px);
    }
    .fa-angle-left, .fa-angle-right {
        top: 10%;
    }
    .clientQuoteSC:before {
        display: none;
    }
    .centerDiv {
        margin-left: 0;
    }
    .menuNeeds {
        margin-top: 5px;
        text-align: center;
    }
    .menuNeeds a {
        display: inline-block;
        width: 100%;
        text-align: center;
    }
    .menuNeeds img {
        width: 37px;
        margin-top: 1px;
        margin-right: 15px;
        display: inline-block;
    }
    .menuDevider {
        display: none;
    }
    ul.megaMenuLeft {
        width: 100%;
        text-align: center;
        margin-top: 40px;
        float: left;
    }
    .downloadEbookMenu {
        width: 100%;
        text-align: center;
    }
    .overlay-menu.is-open {
        padding-right: 90px;
        padding-left: 30px;
    }
    .clientListView {
        display: none;
    }
    ul.megaMenuLeft li {
        display: inline-block;
        float: none;
    }
    .overlay-menu h2 {
        font-size: 1.5rem;
    }
    .overlay-menu h2:before {
        width: 300px;
    }
    .logoStrip {
        width: 80%;
        right: 20px;
    }
    .owl-dots {
        display: none;
    }
    .footerWhite {
        background: #fff;
    }
    .whiteFooter, .greyFooter {
        display: inline-block;
        float: none;
        height: auto;
        z-index: 20;
    }
    .rightAlign {
        text-align: left;
    }
    .caseStudyCard.right {
        margin-left: 0;
    }
    /*.caseStudyCard.right .caseStudyTop {*/
        /*float: left;*/
    /*}*/
    .caseStudyCard.left {
        margin-right: 0;
    }
    .reveal.small {
        width: 80%;
    }
    .tabsWrap:before, .tabsWrap:after {
        display: none;
    }
    .aboutUsTabs {
        width: 100%;
    }
    .aboutUsTabs li.is-active:before {
        top: -19px;
    }
    .aboutUsTabs li.is-active, .aboutUsTabs li {
        width: 33.33333%;
        padding: 0;
    }
    .aboutUsTabs li a {
        font-size: 1rem;
    }
    .twoColRow {
        display: inline-block;
    }
    .clientQuoteSC span {
        width: 100%;
    }
    .clientQuoteSC figure {
        display: none;
    }
    .singleFooterPattern h2 {
        font-size: 1rem;
        max-width: 80%;
    }
    .downloadEbookMenu {
        float: left;
        margin-top: 20px;
        margin-left: 20px;
    }
    .trainingNeeds h2 {
        margin-top: -30px;
    }
    .pulseLogo {
        top: 40%;
    }
    .blueFooter {
        padding-left: 30px;
    }
    .trainingNeeds p {
        font-size: 1rem;
    }
    .caseStudyCard.right {
        margin-left: 0;
    }
    .caseStudyCard h3 {
        width: 100%;
    }
    .caseStudyCard.right h3, .caseStudyCard.left h3 {
        text-align: center;
        font-size: 1.5rem;
    }
    .caseStudyTop {
        height: auto;
    }
    .caseStudyCard.left .caseStudyTop, .caseStudyCard.right .caseStudyTop {
        float: none;
    }
    .caseStudyTop {
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
    .caseStudyTop img {
        display: inline-block !important;
    }
    .caseStudyWrap {
        margin-top: 80px;
    }
    .training-carousel .owl-dots {
        top: -25px;
    }
    .client-carousel .owl-dots {
        top: -30px;
    }
    .caseStudyCard.left {
        margin-right: 0;
    }
    .clientQuoteSClogo:before {
        background: none;
    }
    .training-carousel .owl-item img {
        width: 70% !important;
        position: relative;
        margin: 0 auto;
    }
    .trainingNeeds h4 {
        height: 75px;
    }
    .trainingNeeds p {
        height: 65px;
    }
    .clientQuoteSClogo span {
        width: 67%;
    }
    .trainingNeedsMenu, .singleInnerAbout article ul:before, .singleInnerBlog article ul:before, .singleInnerAbout article ul:after, .singleInnerBlog article ul:after {
        display: none;
    }
    .singleInnerAbout article ul, .singleInnerBlog article ul, .singleInnerDefault article ul {
        margin-left: 0;
    }
    .floatRightContact:before, .floatLeftContact:before {
        display: none;
    }
    .clientFilterlLogo {
        width: 160px;
        height: 160px;
    }
	.profileModalBand h2 {
    font-size: 1rem;
    }
	.profileLb .featherlight-content {
    margin-left: 2% !important;
    margin-right: 2% !important;
    }

} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */


@media only screen and (min-width: 64.063em) {
    .blogImage img {
        min-height: 225px;
    }

} /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) {
    .trainingNeedsMenu {
        width: 30% !important;
        overflow: hidden;
        height: 144px;
    }
    .blogHeader {
        margin-left: 15px;
    }
    ul.trainingNeedsMenu li a img {
        width: 60px;
    }
    #singleHeroheader {
        height: 80vh;
    }
    .singleInner:before, .singleInner:after {
        top: calc(81% - 118px);
    }
    #singleHeroheaderBlog, #singleHeroheaderPage {
        height: 55vh;
        background-size: cover !important;
    }
    .singleInnerBlog:before, .singleInnerBlog:after, .singleInnerDefault:before, .singleInnerDefault:after {
        top: calc(50% - 119px);
    }
    .largeBadge {
        width: 14% !important;
        margin-bottom: 0;
    }
    .singleHero h1 {
        font-size: 4rem;
        padding: 0 135px;
    }
    .heroButton {
        margin: 80px 0 20px 0;
    }
    .singleFooterPattern h2 {
        font-size: 1.1rem;
    }
    .logoStrip {
        width: 90%;
        right: 20px;
    }
    .clientContentFirst:after {
        content: '';
        display: block;
        position: absolute;
        left: 0;
        top: 100%;
        width: 0;
        height: 0;
        border-top: 120px solid #fff;
        border-right: 45vw solid transparent;
        border-bottom: 0 solid transparent;
        border-left: 46vw solid transparent;
        margin-bottom: 25px;
    }
    .downloadEbookMenu {
        margin-right: 85px;
    }
    .footerLogo {
        margin-left: 50px;
    }
    .pulseLogo {
        top: 45%;
    }
    .award {
        width: 95px;
    }
    .clientFilterlLogo {
        width: 150px;
        height: 150px;
    }
    .requestConsult img {
        max-width: 60%;
    }
    .cleintCarouselLogo {
        width: 182px;
        height: 182px;
    }
    .blogImage img {
        min-height: 225px;
    }
	.profileLb .featherlight-content {
    margin-left: 30% !important;
    margin-right: 30% !important;
    }
} /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */


@media only screen and (min-width: 90.063em) {
    .clientFilterlLogo {
        width: 165px;
        height: 165px;
    }
    .singleInner:before, .singleInnerDefault:before, .singleInnerBlog:before {
        background-size: cover;
    }

} /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */


@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens */


/**
 * iPad with portrait orientation.
 */
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait){
    div.wpcf7 img.ajax-loader {
        display: none;
    }
    .mainHeroContent, #heroheader {
        height: 1024px;
    }
    .menuSidebar {
        height: 100%;
    }
    .blackSidebar {
        background: #ffd336;
    }
    .inner {
        top: 928px;
    }
    .menuNeeds h4  {
        font-size: 1.5rem;
        display: inline-block;
    }
    .caseStudyCard h3 {
        width: 100%;
    }
    .caseStudyCard.right h3, .caseStudyCard.left h3 {
        text-align: center;
        font-size: 1.5rem;
        height: 50px;
    }
    .caseStudyTop {
        height: auto;
    }
    .caseStudyCard.left .caseStudyTop, .caseStudyCard.right .caseStudyTop {
        float: none;
    }
    .caseStudyTop {
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
    .caseStudyTop img {
        display: inline-block !important;
    }
    .caseStudyWrap {
        margin-top: 80px;
    }
    .training-carousel .owl-dots {
        top: -25px;
    }
    .client-carousel .owl-dots {
        top: -30px;
    }

    .owl-next {
        display: inline-block !important;
        background: url(../img/arrow-next.png) no-repeat;
        position: absolute;
        height: 64px;
        width: 32px;
        right: -15px;
        top: 30%;
        margin-top: -32px;
        text-indent: -100px;
        overflow: hidden;
        background-color: rgba(0, 0, 0, 0.1);
        background-size: 50%;
        background-position: 15px center;
        border-radius: 90px 0 0 90px;
        -moz-border-radius: 90px 0 0 90px;
        -webkit-border-radius: 90px 0 0 90px;
    }
    .owl-prev {
        display: inline-block !important;
        background: url(../img/arrow-prev.png) no-repeat;
        position: absolute;
        height: 64px;
        width: 32px;
        left: -15px;
        top: 30%;
        margin-top: -32px;
        text-indent: -100px;
        overflow: hidden;
        background-color: rgba(0, 0, 0, 0.1);
        background-size: 50%;
        background-position: 3px center;
        border-radius: 0 90px 90px 0;
        -moz-border-radius: 0 90px 90px 0;
        -webkit-border-radius: 0 90px 90px 0;
    }
    .clientsSection .owl-prev, .clientsSection .owl-next {
        background-color: rgba(255, 211, 54, 0.6);
    }
    .training-carousel .owl-dots,
    .client-carousel .owl-dots {
        width: 100%;
        height: 20px;
        text-align: center;
        position: absolute;
        display: none !important;
    }
    .training-carousel .owl-controls .owl-dot,
    .client-carousel .owl-controls .owl-dot {
        display: inline-block;
    }
    .training-carousel .owl-controls .owl-dots .owl-dot.active span,
    .training-carousel .owl-controls .owl-dots .owl-dot:hover span,
    .client-carousel .owl-controls .owl-dots .owl-dot.active span,
    .client-carousel .owl-controls .owl-dots .owl-dot:hover span {
        background: #ffaa00;
        border: 1px solid #F4F4F4;
    }
    .client-carousel .owl-controls .owl-dots .owl-dot span,
    .training-carousel .owl-controls .owl-dots .owl-dot span {
        width: 20px;
        height: 20px;
        margin: 5px 7px;
        background: #F4F4F4;
        display: block;
        -webkit-backface-visibility: visible;
        -webkit-transition: opacity 200ms ease;
        -moz-transition: opacity 200ms ease;
        -o-transition: opacity 200ms ease;
        transition: opacity 200ms ease;
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        border-radius: 30px;
    }
    .client-carousel .owl-theme .owl-dots .owl-dot,
    .training-carousel .owl-theme .owl-dots .owl-dot {
        display: inline-block;
        zoom: 1;
    }
    .clientQuoteSClogo .figure {
        display: inline-block;
        vertical-align: middle;
        text-align: center;
    }
    .caseStudyTop {
        height: 165px;
    }
    .caseStudyTop img {
        display: inline-block !important;
        width: 60% !important;
        margin-top: -20px;
        margin-bottom: 0;
    }
    .clientQuoteSClogo .figure img {
        position: relative;
        top: 50%;
        -ms-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .caseStudySingleTop {
        display: inline-block;
        vertical-align: middle;
        text-align: center;
    }
    .caseStudySingleTop img, .caseStudyTop img {
        width: 45%;
        position: relative;
        top: 50%;
        -ms-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    #singleHeroheader, #singleHeroheaderBlog {
        background-size: 150% auto !important;
        background-position: center top !important;
    }
    #singleHeroheader {
        height: 60vh;
    }
    #singleHeroheaderPage {
        background-size: 300% auto !important;
        background-position: center top !important;
    }
    .fixed {
        left: 55%;
    }
    p, h4 {
        text-align: left !important;
    }
    .blogText:after {
        border-left: 158px solid transparent;
        border-right: 158px solid transparent;
    }
    .fullServices {
        right: 0;
    }
    .taggedIn {
        width: 90%;
        margin: 0 auto;
    }
    .sinleNameDate, .singlePostCat {
        max-width: 100%;
        padding: 5px 15px 5px 15px;
        margin-bottom: 30px;
    }
    .authorOverlay {
        display: none;
    }
    .alm-btn-wrap {
        width: 95%;
        margin-left: 20px;
    }
    .caseStudyCard {
        margin-left: 20px !important;
    }
    .singleInnerAbout article ul li:first-of-type, .singleInnerBlog article ul li:first-of-type {
        width: 85%;
    }
    .singleInnerBottomBlog .blogText:after {
        border-left: 150px solid transparent;
        border-right: 150px solid transparent;
    }
    .singleInnerAbout article img, .singleInnerBlog article img {
        margin-right: 0;
    }
    .firstBlogText a h4 {
        font-size: 2.8rem;
        font-weight: 900;
        text-align: left;
        line-height: 3rem;
        display: block;
        overflow: visible;
    }
    .singleAuthor {
        margin-top: 20px;
    }
    .singleAuthorImg {
        text-align: center;
    }
    .singleAuthorImage {
        background-color: transparent;
        position: relative;
        max-width: 75%;
        display: block;
        margin: 0 auto;
        float: none;
    }
    .authorDetails {
        line-height: 1.7rem;
        font-size: 1.2rem;
    }
    .singleAuthorImg {
        padding-left: .9375rem !important;
        padding-right: .9375rem !important;
    }
    .traingButton {
        margin: 30px 0 0 0;
    }
    .caseStudySingle {
        margin-top: 100px;
    }
    .mainLogoComp {
        width: 80%;
    }
    .clientFilterlLogo {
        width: 100%;
        height: 200px;
        display: table;
        text-align: center;
    }
    .clientFilterlLogo img {
        display: table-cell;
        text-align: center;
        vertical-align: middle;
        position: absolute;
        top: 50%;
        -ms-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        max-height: 180px;
        max-width: 80%;
        width: auto;
    }
    .currentOpenings h2 {
        font-size: 2rem;
    }
    .serviceBoxImg, .cleintCarouselLogo {
        text-align: center;
        width: 100%;
        display: inline-block;
    }
    .awardSection {
        text-align: center;
        display: inline-block;
    }
    .trainingNeeds h4, .trainingNeeds p {
        padding: 0 10px;
    }
    .clientQuoteSClogo .figure {
        width: 25%;
    }
    .caseStudyClients p {
        min-height: 50px;
    }
    .cleintCarouselLogo img {
        max-height: 190px;
        width: auto !important;
    }
    .cleintCarouselLogo {
        height: 230px;
    }
    .medium-up-3 .column:nth-of-type(3n+1), .medium-up-3 .columns:nth-of-type(3n+1) {
        clear: none !important;
    }
    .servicesBlock {
        right: 5px;
    }
    .single-services .singleHero.blog h1 {
        font-size: 2.6rem;
    }
    .single-services .blogHeader h1:before {
        top: -9px;
    }
	.profileModalBand h2 {
    font-size: 1rem;
    }
	.profileLb .featherlight-content {
    margin-left: 50% !important;
    margin-right: 50% !important;
    }
}

/**
 * iPad with landscape orientation.
 */
@media all and (device-width: 1024px) and (device-height: 768px) {
    div.wpcf7 img.ajax-loader {
        display: none;
    }
    .clientFilterlLogo {
        min-width: 145px;
        min-height: 145px;
    }
    .clientFilterlLogo img {
        max-height: 70px;
        width: auto !important;
    }
    .caseStudyClients {
        width: 190px;
    }
    .serviceBox {
        min-width: 165px;
        min-height: 165px;
    }
    .show-for-large .heroButton {
        display: none;
    }
	.profileModalBand h2 {
    font-size: 1rem;
    }
	.profileLb .featherlight-content {
    margin-left: 50% !important;
    margin-right: 50% !important;
    }
}
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape){
    .home .mesh {
        max-height: 130%;
        height: 130%;
    }
    .menuSidebar, .mainHeroContent, #heroheader {
        height: 768px;
    }
    .inner {
        top: 768px;
    }
    .menuNeeds h4  {
        font-size: 1.3rem;
        display: inline-flex;
    }
    .caseStudyCard h3 {
        width: 100%;
    }
    .caseStudyCard.right h3, .caseStudyCard.left h3 {
        text-align: center;
        font-size: 1.5rem;
    }
    .caseStudyTop {
        height: auto;
        text-align: center;
    }
    .caseStudyCard.left .caseStudyTop, .caseStudyCard.right .caseStudyTop {
        float: none;
    }
    .caseStudyTop {
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
    .caseStudyWrap {
        margin-top: 80px;
    }
    .caseStudyTop img {
        display: inline-block !important;
        width: 60%;
        margin-top: -20px;
        margin-bottom: 0;
    }
    .training-carousel .owl-dots {
        top: -20px;
    }
    .client-carousel .owl-dots {
        top: -30px;
    }
    .training-carousel .owl-dots,
    .client-carousel .owl-dots {
        width: 100%;
        height: 20px;
        text-align: center;
        position: absolute;
    }
    .training-carousel .owl-controls .owl-dot,
    .client-carousel .owl-controls .owl-dot {
        display: inline-block;
    }
    .training-carousel .owl-controls .owl-dots .owl-dot.active span,
    .training-carousel .owl-controls .owl-dots .owl-dot:hover span,
    .client-carousel .owl-controls .owl-dots .owl-dot.active span,
    .client-carousel .owl-controls .owl-dots .owl-dot:hover span {
        background: #ffaa00;
        border: 1px solid #F4F4F4;
    }
    .client-carousel .owl-controls .owl-dots .owl-dot span,
    .training-carousel .owl-controls .owl-dots .owl-dot span {
        width: 20px;
        height: 20px;
        margin: 5px 7px;
        background: #F4F4F4;
        display: block;
        -webkit-backface-visibility: visible;
        -webkit-transition: opacity 200ms ease;
        -moz-transition: opacity 200ms ease;
        -o-transition: opacity 200ms ease;
        transition: opacity 200ms ease;
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        border-radius: 30px;
    }
    .client-carousel .owl-theme .owl-dots .owl-dot,
    .training-carousel .owl-theme .owl-dots .owl-dot {
        display: inline-block;
        zoom: 1;
    }
    .menuNeeds img {
        margin-right: 5px;
        float: left;
        width: 23%;
    }
    .menuNeeds h4 {
        float: right;
        max-width: 75%;
    }
    .clientFilterlLogo {
        width: 135px;
        height: 135px;
    }
    .controls select {
        width: 250px;
    }
    .owl-dots {
        display: none !important;
    }
    .cleintCarouselLogo {
        width: 100%;
    }
    .serviceBox {
        min-width: 165px;
        min-height: 165px;
    }
    .blogText:after {
        border-right: 145px solid transparent;
        border-left: 145px solid transparent;
    }
    .firstBlogText a h4 {
        font-size: 2.8rem;
        line-height: 3rem;
    }
    #singleHeroheaderPage {
        height: 65vh;
    }
    #singleHeroheaderPage {
        background-size: 300% auto !important;
        background-position: center top !important;
    }
    .verttab {
        display: none;
    }
    #singleHeroheader, #singleHeroheaderBlog {
        background-size: 150% auto !important;
        background-position: center top !important;
    }
    #singleHeroheaderBlog {
        height: 60vh;
    }
    .fa-angle-left, .fa-angle-right {
        top: 20%;
    }
    .serviceBoxImg {
        height: 55px;
        margin-bottom: 10px;
    }
	.profileModalBand h2 {
    font-size: 1rem;
    }
	.profileLb .featherlight-content {
    margin-left: 50% !important;
    margin-right: 50% !important;
    }
}

/**
 * iPhone 5
 */
@media screen and (device-aspect-ratio: 40/71) {
    .addressContent h3 {
        padding: 0 20px;
    }
    #singleHeroheaderPage {
        height: 70vh;
    }
    .page-id-8862 .heroButton {
        margin-top: 60px;
    }
    .singleAuthor:before {
        left: 20px;
        right: 20px;
    }
    .menuSidebar, .mainHeroContent, #heroheader {
        height: 500px;
    }
    .overlay-menu h2:before {
        width: 200px;
    }
    .inner {
        top: 460px;
    }
    .clientsSection h4:before, .clientsSection h4:after  {
        width: 50px;
    }
    .clientsSection h4:before {
        left: -60px;
    }
    .clientsSection h4:after  {
        right: -60px;
    }
    .single-training_needs #singleHeroheader {
        height: 70vh;
    }
    .singleInner {
        top:0;
    }
    .singleHero.blog h1 {
        font-size: 2rem;
    }
    .blogHeader h1:before {
        top: -4px;
    }
    div.wpcf7 img.ajax-loader {
        display: none;
    }
    .readMoreButton {
        font-size: 0.9rem;
        height: 37px;
    }
    .home .mesh {
        height: 100vh;
    }
    .blogText:after {
        border-left: 148px solid transparent;
        border-right: 148px solid transparent;
    }
    .home .mesh {
        max-height: 130%;
        height: 130%;
    }
    .home .servicesBlock {
        width: 200px;
    }
	.profileModalBand h2 {
    font-size: 1rem;
    }
	.profileLb .featherlight-content {
    margin-left: 2% !important;
    margin-right: 2% !important;
    }

}